namespace Eshop.Application.Auth;

public sealed class SignInResultDto
{
    public bool Succeeded { get; private init; }

    public static SignInResultDto Success => new() { Succeeded = true };
    public static SignInResultDto Failure => new() { Succeeded = false };
}
